package com.ruoyi.quartz.domain;

public class c_rb_product_price {
    private String material_xingh;
    private String material_guig;
    private String material_diany;
    private String material_rb_price;

    public String getMaterial_xingh() {
        return material_xingh;
    }

    public void setMaterial_xingh(String material_xingh) {
        this.material_xingh = material_xingh;
    }

    public String getMaterial_guig() {
        return material_guig;
    }

    public void setMaterial_guig(String material_guig) {
        this.material_guig = material_guig;
    }

    public String getMaterial_diany() {
        return material_diany;
    }

    public void setMaterial_diany(String material_diany) {
        this.material_diany = material_diany;
    }

    public String getMaterial_rb_price() {
        return material_rb_price;
    }

    public void setMaterial_rb_price(String material_rb_price) {
        this.material_rb_price = material_rb_price;
    }
}
